.grow-1 .overflow-hidden .h-full .justify-between>.transition-a {
    transform: translatex(0px) translatey(0px) !important;
}

.accordion-content {
    display: block;
}

#top-notice-bar {
    display: none;
}

/*dark Max (active)*/ 
.lqd-header .items-center .max-lg\:rounded-full {
    display: none;
}

a[title="Toggle dark/light"] {
    display: none;
}


/* inicio payment/succesful*/
.container-xl p.text-heading {
    margin-top: 1.75rem;
    margin-bottom: 1rem;
    text-align: center;
    padding-left: 80px;
    padding-right: 80px;
    filter: contrast(2);
    font-size: 1.2rem;
    margin: 0px;
    line-height: 2rem;
}

.min-h-full .btn-primary {
    margin: 1rem;
    transition: background-color 0.8s;
}

.min-h-full .btn-primary:hover {
    filter: contrast(2);
    background-color: #363636 !important;
}

/* Fim - payment/successful */

@media (min-width: 1025px) {
    .tabs {
        display: flex;
        justify-content: center;
        /* Centraliza as abas */
        margin-bottom: 20px;
    }

    .tab-button {
        padding: 15px 30px;
        /* Aumenta o tamanho das abas */
        font-size: 18px;
        /* Aumenta o tamanho do texto */
        cursor: pointer;
        border: 1px solid #ccc;
        background-color: #f1f1f1;
        /* Cor de fundo padrão */
        margin-right: 10px;
        display: flex;
        align-items: center;
        /* Alinha o ícone com o texto */
        gap: 10px;
        /* Adiciona espaçamento entre o ícone e o texto */
        position: relative;
        /* Necessário para as bordas laterais */
        transition: all 0.3s ease;
        /* Transição suave */
    }

    /* Cor do ícone e do texto padrão */
    .tab-button i {
        color: #fd4360;
        /* Cor do ícone padrão */
    }

    /* Cor do texto e do ícone quando a aba está ativa */
    .tab-button.active {
        background-color: #fd4360;
        color: white;
        /* Cor do texto */
        font-weight: bold;
        /* Destaca a aba ativa */
    }

    /* Quando a aba está ativa, o ícone também fica branco */
    .tab-button.active i {
        color: white;
    }

    /* Efeito hover: fundo branco, bordas laterais vermelhas */
    .tab-button:hover {
        background-color: white !important;
        /* Fundo branco no hover */
        color: #fd4360 !important;
        /* Texto com a cor de destaque no hover */
        transform: scale(1.05);
        /* Efeito de zoom */
    }

    /* Quando a aba está em hover, o ícone também fica com a cor padrão (#FD4360) */
    .tab-button:hover i {
        color: #fd4360;
        /* Cor do ícone no hover */
    }

    /* Adiciona bordas laterais vermelhas (no hover) */
    .tab-button:hover::before,
    .tab-button:hover::after {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        width: 5px;
        /* Largura das bordas */
        background-color: #fd4360;
        /* Cor das bordas */
        transition: width 0.3s ease;
        /* Transição suave para a largura */
    }

    /* Posição das bordas laterais */
    .tab-button:hover::before {
        left: 0;
        /* Borda à esquerda */
    }

    .tab-button:hover::after {
        right: 0;
        /* Borda à direita */
    }

    .tab-content {
        border-radius: 5px;
    }

    .tab-content.active {
        display: block;
    }
}

/* Estilo geral da tabela */
.price-table {
    width: 100%;
    max-width: 100%;
    margin: auto;
    border-collapse: collapse;
    font-family: Roboto, sans-serif;
    color: white;
    table-layout: fixed;
    /* Define layout fixo */
}

/* Cabeçalho da tabela */
.price-tablee th {
    background-color: #fd4360;
    /* Cor do cabeçalho */
    color: #2e2e2e;
    padding: 5px;
    font-size: 30px;
    text-align: center;
    font-family: Orbitron;
    font-weight: 800;
}

/* Estilo das células */
.price-tablee td,
.price-tablee th {
    padding: 5px;
    position: relative;
    transition: transform 0.3s ease;
    overflow: hidden;
    text-align: center;
    /* Alinha o texto ao centro */
}

/* Largura das colunas */
.price-tablee th,
.price-tablee td {
    width: 20%;
    /* Define uma largura igual para cada coluna */
}

/* Estilo das linhas intercaladas */
.price-tablee tr:nth-child(odd) {
    background-color: #363636;
}

.price-tablee tr:nth-child(even) {
    background-color: #2e2e2e;
}

.price-tablee tr:first-child th:first-child {
    border-top-left-radius: 10px;
}

.price-tablee tr:first-child th:last-child {
    border-top-right-radius: 10px;
}

/* Remover bordas laterais */
.price-tablee td,
.price-tablee th {
    border: none;
}

/* Efeito de hover para toda a coluna com sombra */
.hover {
    transform: translateY(-5px);
    z-index: 1;
}

.hover::before,
.hover::after {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

.hover::before {
    left: -10px;
    box-shadow: -5px 0 15px rgba(0, 0, 0, 0.5);
}

.hover::after {
    right: -10px;
    box-shadow: 5px 0 15px rgba(0, 0, 0, 0.5);
}

.accordion {
    cursor: pointer;
    background-color: transparent;
    color: white;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    position: relative;
    font-weight: 600;
    padding: 0 0 0 40px !important;
    font-weight: 300 !important;
    font-size: 15px !important;
}

.accordion-content {
    display: none;
    padding: 10px 0 10px 40px;
    background-color: #2e2e2e;
    color: white;
}

.accordion-icon {
    margin-left: 5px;
    font-size: 12px;
    transform: rotate(0);
    transition: transform 0.3s ease;
}

.accordion.open .accordion-icon {
    transform: rotate(180deg);
}

.icons-nerd {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    /* Centraliza os itens verticalmente */
    margin-bottom: 15px;
    width: 38%;
}

.icone-interno {
    max-width: 12%;
    margin-right: 10px;
}

.icone-interno-meunerd {
    max-width: 5%;
    margin-right: 10px;
}

.icone-interno-check {
    max-width: 5% !important;
    width: 5% !important;
    margin-right: 10px;
    display: block;
    /* Faz a imagem se comportar como bloco */
    margin-left: auto;
    /* Alinha a imagem à esquerda */
    margin-right: auto;
    /* Alinha a imagem à direita */
}

.img-nerd {
    max-width: 25% !important;
}

/*.mx-auto {*/
/*   max-width: 55%;*/
/*}*/

.page-content p {
    margin-bottom: 10px;
    line-height: 0;
}

.icons-nerd p {
    text-align: left;
    font-size: 12px;
}

.py-36 {
    padding-left: 0;
    padding-right: 0;
    max-width: 85%;
}

.align-left {
    text-align: left !important;
}

.colunas-ferramentas {
    display: flex;
    gap: 10px;
}

.icons-nerd-meunerd {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 0;
    width: 100%;
}

.title-rodape {
    font-size: 19px;
    font-weight: 600;
    margin-bottom: 15px !important;
    margin-top: 15px !important;
    color: #fd4360;
}

.choice-button {
    background-color: #00b453 !important;
    padding: 7px 20px !important;
    transition: background-color 0.3s ease, transform 0.2s ease;
    color: white;
    border: none !important;
    font-size: 15px !important;
    margin: 10px 0 !important;
}

.choice-button:hover {
    background-color: #008f3a;
    /* Cor um pouco mais escura */
    transform: scale(1.05);
    /* Leve aumento no tamanho */
    cursor: pointer;
}

table td {
    vertical-align: middle;
}

.pricess {
    display: flex;
    align-items: center;
    justify-content: center;
}

.price-number {
    font-size: 70px;
    font-weight: 600;
}

.words-images {
    font-weight: 600;
    font-size: 20px;
}

.month-price {
    margin: 0;
    font-size: 13px;
}

.table-td {
    line-height: 1.2;
}

/*inicio menu-compacto*/

.top-notice-bar-visible~.lqd-page .lqd-navbar-expander {
    top: calc(var(--top-notice-bar-height) + var(--header-height) / 2);
    width: 3.5rem;
    height: 2.5rem;
    color: #fd4460;
    border: rgb(253, 68, 96);
    border-style: solid;
}

.top-notice-bar-visible~.lqd-page .lqd-navbar-expander svg {
    width: 1.5rem !important;
}

.navbar-shrinked .lqd-navbar-link {
    justify-content: flex-start;
}

.navbar-shrinked #navbar-menu > ul > li:nth-child(8) {
    justify-content: flex-start;
    padding: 3px 3px;
    margin-right: 0.5rem;
    margin-left: 0.1rem;
    margin-bottom: 0.4rem;
    max-width: 70%;
    border-radius: 50px !important;
    transform: none !important;
    filter: none !important;
}

.navbar-shrinked #navbar-menu > ul > li:nth-child(8) svg {
    width: 25px !important;
    margin-left: -0.6rem;
}

  .navbar-shrinked #navbar-menu .inline-block  {
     	 display: none;
  }

aside:nth-child(3) > div {
    margin-inline-end: calc(var(--navbar-me) * -1.5);
}

.navbar-shrinked #navbar-menu > ul > li:nth-child(8) > a {
    filter: none !important;
}

.navbar-shrinked #navbar-menu > ul > li:nth-child(8) > a:hover {
    transform: none !important;
    filter: none !important;
}

.top-notice-bar-visible ~ .lqd-page .lqd-navbar-expander {
    top: calc(var(--top-notice-bar-height) + var(--header-height) / 2);
    top: 5.5rem; /* Note que você pode querer manter apenas uma definição para 'top' */
    width: 2.5rem;
    height: 1.5rem;
}

.top-notice-bar-visible ~ .lqd-page .lqd-navbar-expander svg {
    width: 1.2rem !important;
}






/*.navbar-shrinked {*/
/*    #navbar-menu>ul>li:nth-child(8) {*/
/*        justify-content: flex-start;*/
/*        padding: 3px 3px;*/
/*        margin-right: 0.5rem;*/
/*        margin-left: 0.1rem;*/
/*        margin-bottom: 0.4rem;*/
/*        max-width: 70%;*/
/*        border-radius: 50px !important;*/
/*        transform: none !important;*/
/*        filter: none !important;*/
/*    }*/

/*    #navbar-menu>ul>li:nth-child(8) svg {*/
/*        width: 25px !important;*/
/*        margin-left: -0.6rem;*/
/*    }*/

/*    .inline-block {*/
/*        display: none;*/
/*    }*/

/*    aside:nth-child(3)>div {*/
/*        margin-inline-end: calc(var(--navbar-me) * -1.5);*/
/*    }*/

/*    #navbar-menu>ul>li:nth-child(8)>a {*/
/*        filter: none !important;*/
/*    }*/

/*    #navbar-menu>ul>li:nth-child(8)>a:hover {*/
/*        transform: none !important;*/
/*        filter: none !important;*/
/*    }*/

/*    .top-notice-bar-visible~.lqd-page .lqd-navbar-expander {*/
/*        top: calc(var(--top-notice-bar-height) + var(--header-height) / 2);*/
/*        top: 5.5rem;*/
/*        width: 2.5rem;*/
/*        height: 1.5rem;*/
/*    }*/

/*    .top-notice-bar-visible~.lqd-page .lqd-navbar-expander svg {*/
/*        width: 1.2rem !important;*/
/*    }*/
/*}*/

/*logo-size-menu-compact*/
.min-h-full .grow-1 .max-lg\:overflow-y-auto .lqd-navbar-inner .lqd-navbar-logo .block .group-\[\.theme-dark\.navbar-shrinked\]\/body\:block {
    width: 60px !important;
    max-width: 70px !important;
}

/*fim menu-compacto-inicio-logo-login-Dark */
/*.container-fluid a .dark\:block {*/
/*    max-width: 15%;*/
/*    max-width: 15%;*/
    
/*}*/

@media (max-width: 502px) {

    /* Dark */
    .min-h-full .grow-1 .overflow-hidden .container-fluid .items-center .flex-grow a .dark\:block {
        max-width: 40% !important;
    }
}

@media (max-width: 768px) {

    /* logo-mobile */
    .lqd-header .mobile-nav-logo a.justify-center {
        max-width: 50%;
    }
}

/* inicio customizacao blocos dashboard usuario */
h4.mb-5.text-lg {
    color: rgb(253, 68, 96) !important;
    font-weight: 900 !important;
    font-size: 2em !important;
}

.lqd-page .justify-between .bg-top .lqd-card-md ul {
    max-height: 190px;
    overflow-y: scroll;
    position: relative;
    font-weight: 900 !important;
    scrollbar-width: none;
}

.lqd-page .justify-between .bg-top {
    border: 1px solid rgba(114, 114, 114, 0.28);
    background-image: url("https://app3.nerdgpt.com.br/images/bg/bg-dashboard-e.webp");
    background-blend-mode: luminosity !important;
}

#documents .transition-all .lqd-card-body {
    height: 276px;
}

/*#recent {*/
/*  transform: translateY(-535px);*/
/*}*/

#plan {
    /*transform: translateY(410px);*/
    padding-left: 16px !important;
    padding-right: 8px;
    border-radius: 2px !important;

    h3>strong {
        font-size: 1.6em;
        font-weight: 600;
        line-height: 1.6;
    }

    p {
        color: hsl(var(--heading-foreground) / 0.8);
    }

    #SvgjsSvg1006 {
        scale: 1.1;
    }

    strong:nth-child(1),
    strong:nth-child(2),
    strong:nth-child(3) {
        color: rgb(253, 68, 96);
        font-weight: 900;
    }

    h3.mb-8 {
        color: rgb(253, 68, 96);
        font-weight: 900;
        font-size: 2em;
    }
}


li#templates.lqd-navbar-item.relative {
 background-image:none!important;
 border:none
}



#favorite-chatbots,
#templates,
#submit-ticket,
#summary,
#invite-friend,
#recent,
#team,
#plan {
    /*transform: translateY(410px);*/
    border-radius: 2px !important;
    margin-right: 0.26rem !important;
    background-size: contain;
    /*background-image: linear-gradient(90deg,*/
    /*        rgba(253, 64, 96, 0.57),*/
    /*        rgba(203, 122, 108, 0.48) 80%);*/
    border: 1px solid rgba(114, 114, 114, 0.28);
    /*background-image: url("https://app3.nerdgpt.com.br/images/bg/bg-dashboard-d.webp");*/
    /*background-blend-mode: luminosity !important;*/
}

#add-new {
    transform: translateX(0px) translateY(0px) !important;
    --border: 211 21% 25%;
    background-color: rgb(58, 58, 57) !important;
    display: flex;

    flex-direction: column;
    border-width: 1px;
    border-color: rgba(185, 175, 164, 0.3) !important;
    background-color: rgb(58, 58, 57, 0.5) !important;
    background-image: url("https://app3.nerdgpt.com.br/images/bg/bg-dashboard-d.webp");
    background-blend-mode: luminosity !important;
    width: 48% !important;
}

#invite-friend>div>div:nth-child(1) {
    width: fit-content;
    border-radius: 0.1rem !important;
    background-color: #fd406050;
    padding: 1rem;
}

#invite-friend>div>div:nth-child(3) {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    padding-top: 1rem;
    scrollbar-color: hsl(var(--scrollbar-track)) var(--scrollbar-width);
}

#earning {
    padding: 10px 0.65rem 10px !important;
}

#recent h3.mb-7 {
    color: rgb(253, 68, 96);
    font-weight: 900;
    font-size: 2em;
}




#favorite-chatbots h4.m-0,
#add-new h4.m-0,
#submit-ticket h4.m-0,
#summary h4.m-0,
#documents h4.m-0,
#summary h4.m-0,
#templates h4.m-0 {
    color: rgb(253, 68, 96);
    font-weight: 900;
    font-size: 2em;
}